#
#   Makefile definitions for fwf/TextMenu
#
FWFOBJ  = TextMenu.o
FWFINCL = TextMenu.i TextMenuP.i
ROFF3   = XfwfTextMenu.man

include:fwfincl
object: fwfobj
lib:    fwflib
program:
doc:    roff3
xprog:  
